*SET IMAGEPATH images

*SET INFOPATH rtf

*FILE TAXA iitemsuc

*FILE CHARACTERS icharsuc

*FILE DISPLAY rtf/instr-cik.rtf

*FILE DISPLAY rtf/intro-cik-cyp-ucrb.rtf

*FILE INPUT toolbar-ucrb.inp

*SET RBASE 1.2

*SET EXACT 1-3

*DISPLAY UNKNOWNS Off

*DISPLAY INAPPLICABLES Off

*DEFINE CHARACTERS "Developmental interval and size" 1-3

*DEFINE CHARACTERS "Developmental state of selected anatomical structures" 4-21

*DEFINE CHARACTERS "Pigmentation" 22-70

*DEFINE CHARACTERS "Pelvic fin attachment and dorsal fin position" 71-73

*DEFINE CHARACTERS "Morphometrics" 74-107

*DEFINE CHARACTERS "Meristics" 108-128

*DEFINE CHARACTERS "All but morphometric characters" 1-73 108-128

*DEFINE TAXA "Cyprinella lutrensis" 1-29

*DEFINE TAXA "Cyprinus carpio" 30-69

*DEFINE TAXA "Gila atraria" 70-102

*DEFINE TAXA "Gila cypha" 103-133

*DEFINE TAXA "Gila elegans" 134-164

*DEFINE TAXA "Gila robusta" 165-200

*DEFINE TAXA "Hybognathus hankinsoni" 201-232

*DEFINE TAXA "Notemigonus crysoleucas" 233-255

*DEFINE TAXA "Notropis stramineus" 256-281

*DEFINE TAXA "Pimephales promelas" 282-319

*DEFINE TAXA "Ptychocheilus lucius" 320-353

*DEFINE TAXA "Rhinichthys cataractae" 354-384

*DEFINE TAXA "Rhinichthys osculus" 385-416

*DEFINE TAXA "Richardsonius balteatus" 417-449

*DEFINE TAXA "Semotilus atromaculatus" 450-478

*DEFINE TAXA "UCRB--HUC 1401, Colorado Headwaters" "Cyprinella lutrensis"
  "Cyprinus carpio" "Gila cypha" "Gila elegans" "Gila robusta" "Hybognathus  
  hankinsoni" "Notemigonus crysoleucas" "Notropis stramineus" "Pimephales  
  promelas" "Ptychocheilus lucius" "Rhinichthys cataractae" "Rhinichthys  
  osculus" "Richardsonius balteatus" "Semotilus atromaculatus"

*DEFINE TAXA "UCRB--HUC 1402, Gunnison" "Cyprinella lutrensis" "Cyprinus carpio"
  "Gila cypha" "Gila elegans" "Gila robusta" "Notemigonus crysoleucas" "Notropis
    stramineus" "Pimephales promelas" "Ptychocheilus lucius" "Rhinichthys  
  cataractae" "Rhinichthys osculus" "Richardsonius balteatus"

*DEFINE TAXA "UCRB--HUC 1403, Upper Colorado-Delores" "Cyprinella lutrensis"
  "Cyprinus carpio" "Gila cypha" "Gila elegans" "Gila robusta" "Hybognathus  
  hankinsoni" "Notropis stramineus" "Pimephales promelas" "Ptychocheilus lucius"
  "Rhinichthys osculus" "Richardsonius balteatus"

*DEFINE TAXA "UCRB--HUC 1404, Upper Green" "Cyprinella lutrensis" "Cyprinus  
  carpio" "Gila atraria" "Gila elegans" "Gila robusta" "Notropis stramineus"
  "Pimephales promelas" "Ptychocheilus lucius" "Rhinichthys cataractae"
  "Rhinichthys osculus" "Richardsonius balteatus" "Semotilus atromaculatus"

*DEFINE TAXA "UCRB--HUC 1405, White-Yampa" "Cyprinella lutrensis" "Cyprinus  
  carpio" "Gila cypha" "Gila elegans" "Gila robusta" "Notropis stramineus"
  "Pimephales promelas" "Ptychocheilus lucius" "Rhinichthys cataractae"
  "Rhinichthys osculus" "Richardsonius balteatus" "Semotilus atromaculatus"

*DEFINE TAXA "UCRB--HUC 1406, Lower Green" "Cyprinella lutrensis" "Cyprinus  
  carpio" "Gila atraria" "Gila cypha" "Gila elegans" "Gila robusta" "Notropis  
  stramineus" "Pimephales promelas" "Ptychocheilus lucius" "Rhinichthys  
  cataractae" "Rhinichthys osculus" "Richardsonius balteatus" "Semotilus  
  atromaculatus"

*DEFINE TAXA "UCRB--HUC 1407, Upper Colorado-Dirty Devil" "Cyprinella lutrensis"
  "Cyprinus carpio" "Gila atraria" "Gila cypha" "Gila elegans" "Gila robusta"
  "Notropis stramineus" "Pimephales promelas" "Ptychocheilus lucius"
  "Rhinichthys osculus" "Richardsonius balteatus"

*DEFINE TAXA "UCRB--HUC 1408, San Juan" "Cyprinella lutrensis" "Cyprinus carpio"
  "Gila robusta" "Pimephales promelas" "Ptychocheilus lucius" "Rhinichthys  
  osculus" "Richardsonius balteatus" "Semotilus atromaculatus"

*DEFINE INFORMATION "Full description" "describe ?S /c all"

*DEFINE INFORMATION "Diagnostic description" "diagnose ?S none"
